<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <csw:Record>
    <dc:identifier>76bb53e6-d1af-11ed-ba7e-000c29b3a5f8</dc:identifier>
    <dc:title>Presencia fem en población ocupada, según rama de actividad periodo 2021. En porcentajes</dc:title>
    <dc:type>dataset</dc:type>
    <dc:subject>condiciones_politicas_sociales</dc:subject>
    <dc:subject>Genero</dc:subject>
    <dc:subject>trabajo</dc:subject>
    <dc:subject scheme="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_TopicCategoryCode">society</dc:subject>
    <dc:format>vector</dc:format>
    <dct:references scheme="OGC WFS: geonode Service">http://ideconurbano.ungs.edu.ar/geoserver/ows</dct:references>
    <dct:references scheme="OGC WMS: geonode Service">http://ideconurbano.ungs.edu.ar/geoserver/ows</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">http://ideconurbano.ungs.edu.ar/uploaded/thumbs/layer-76bb53e6-d1af-11ed-ba7e-000c29b3a5f8-thumb.png</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">-21.780855178833000&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=q1hlalRWYn45xasVWjJV97qIhV9Ibn</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:a__288_Presencia_femenina_por_rama_2021&amp;STYLE=a__288_Presencia_femenina_por_rama_2021&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dct:references>
    <dct:references scheme="Web address (URL)">http://ideconurbano.ungs.edu.ar/layers/geonode_data:geonode:a__288_Presencia_femenina_por_rama_2021</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2021&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2021&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2021&amp;outputFormat=excel&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2021&amp;outputFormat=csv&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2021&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2021&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2021&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aa__288_Presencia_femenina_por_rama_2021&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.063526153564500%2C-53.637382507324200%2C-21.780855178833000</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aa__288_Presencia_femenina_por_rama_2021&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.063526153564500%2C-53.637382507324200%2C-21.780855178833000</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aa__288_Presencia_femenina_por_rama_2021&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.063526153564500%2C-53.637382507324200%2C-21.780855178833000</dct:references>
    <dct:references scheme="Presencia fem en población ocupada">http://ideconurbano.ungs.edu.ar/download/674</dct:references>
    <dct:modified>2023-04-02T23:38:00Z</dct:modified>
    <dct:abstract>Área Metropolitana de Buenos Aires, Ciudad Autónoma de Buenos Aires, 24 partidos del Conurbano Bonaerense y total país. 2016-2021.</dct:abstract>
    <dc:date>2023-04-02T23:38:00Z</dc:date>
    <dc:creator>cberon</dc:creator>
    <dc:publisher>cberon</dc:publisher>
    <dc:contributor>cberon</dc:contributor>
    <dc:language>eng</dc:language>
    <dc:rights>otherRestrictions</dc:rights>
    <dct:alternative>geonode:a__288_Presencia_femenina_por_rama_2021</dct:alternative>
    <dct:spatial scheme="http://www.opengis.net/def/crs">EPSG:4326</dct:spatial>
    <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
      <ows:LowerCorner>-55.063526 -73.566589</ows:LowerCorner>
      <ows:UpperCorner>-21.780855 -53.637383</ows:UpperCorner>
    </ows:BoundingBox>
  </csw:Record>
</csw:GetRecordByIdResponse>
